.container { width: 100%; max-width: 1070px; padding: 0 15px; margin: 0 auto; }
img { max-width: 100%; display: block; }
body { font-family: "Plus Jakarta Sans", sans-serif; font-weight: 400; font-size: 16px; line-height: 20px; background-color: #fff; }
.heading { display: inline-block; width: 100%; vertical-align: top; margin: 0 0 10px 0; }
.heading h2 { font-size: 28px; line-height: 34px; color: #000; font-weight: 500; font-family: "Plus Jakarta Sans", sans-serif; margin: 0; padding: 0; text-align: center; display: inline-block; width: 100%; vertical-align: top;  }
.heading h2.white {	color: #ffffff; }
.heading h2 span { font-weight: 600; color: #034589; }
.heading h3 {  font-size: 14px; line-height: 24px; font-family: "Plus Jakarta Sans", sans-serif; font-weight: 700; color: #525FE1; margin: 5px 0 0 0; padding: 0; letter-spacing: 1px; }
ul, li { list-style: none; margin: 0; padding: 0; }
a { transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; text-decoration: none; display: inline-block; width: auto; vertical-align: top; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }
p { margin: 0; padding: 0; }
.display-inline { display: inline-block; width: 100%; vertical-align: top; }
.desktop-hide {
	display: none !important;
}
.mobile-hide {
	display: inline-block !important;
}

/*main css start here*/

.top-section {
	background-color: #1354a2;
    position: relative;
    overflow: hidden;
    padding: 50px 0;
    background-color: #FFCD30;
}
.top-section .container {
	position: relative;
	z-index: 5;
}
header {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	padding: 60px 0 0 0;
}

.top-block {
	display: inline-block;
	width: 100%;
	vertical-align: top;
}
.top-block .left-block {
	float: left;
	width: 55%;
	padding: 30px 10px 30px 0;
}
.top-block .left-block .logo {
	float: left;
	width: auto;
}
.top-block .left-block .logo img {
	max-width: 160px;
}
.top-block .left-block h1 {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	font-size: 30px;
	line-height: 40px;
	color: #000;
	font-weight: 400;
	margin: 50px 0 30px 0;
	padding: 0;
}

.top-block .left-block .event {
	display: flex;
	width: 100%;
	gap: 30px;
	margin-top: 20px;
}

.top-block .left-block .event li {
	display: flex;
	width: auto;
	gap: 7px;
	align-items: center;
	font-size: 24px;
	line-height: 34px;
	color: #000;
	font-weight: 600;
}
.top-block .left-block .event li img {
	width: 34px;
}

.top-block .right-block {
	float: left;
	width: 45%;
	padding: 0 0 0 10px;
}


.form-outer {
    float: right;
    width: 100%;
    background-color: rgba(254, 254, 254, 0.6);
    border-radius: 15px;
    padding: 20px;
    max-width: 360px;
    box-shadow: 0 0 15px 5px rgb(0 0 0 / 9%);
    background-color: #fff;
}
.form-outer h2 {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    color: #000000;
    text-align: center;
    padding: 0;
    margin: 0 0 12px 0;
    text-transform: uppercase;
}
.form-outer h2 span {
	color: #025FCA;
	font-weight: 900;
	font-size: 24px;
}
.form-outer .form-group {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin: 0 0 12px 0;
}
.form-outer .form-group label {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    font-size: 12px;
    line-height: 20px;
    color: #000;
    font-weight: 400;
    margin: 0 0 4px 0; 
}

.form-outer .form-group .form-control {
    display: inline-block;
    width: 100%;
    height: 30px;
    vertical-align: top;
    font-size: 12px;
    color: #000;
    font-weight: 400;
    border: 1px solid #C6C8CC;
    border-radius: 5px; 
    padding: 0 10px;
    outline: none !important;
    box-shadow: none !important;
    background-color: #ffffff;
}
.form-outer .form-group select.form-control {
    background-image: url("https://allenwebsite-general.s3.ap-south-1.amazonaws.com/allen-website/landing-pages-2026/neet-se-pehle-neet/images//down-arrow.svg");
    background-size: 18px auto;
    background-position: calc(100% - 4px) center;
    background-repeat: no-repeat;
    cursor: pointer;
    padding-right: 24px;
    float: right;
}
.form-outer .form-group.full .form-control {
    width: 100%;
}
.form-outer .phone-box {
    width: calc(100% - 60px);
    display: inline-block;
    vertical-align: top;
}
.form-outer .phone-box .phone-code {
    float: left;
    width: 60px;
}
.form-outer .phone-box .phone-no {
    float: left;
    width: calc(100% - 70px);
    margin-left: 10px;
}
.form-outer .form-check {
    margin: 0;
    padding: 0;
}
.form-outer .form-check.mt-20 {
	margin-top: 20px;
}
.form-outer .form-group .form-check-label {
    font-size: 11px;
    line-height: 20px;
    font-weight: 400;
    margin: 0 0 2px 0;
    float: left;
    width: calc(100% - 28px);
}
.form-outer .form-check .form-check-input {
    float: left;
    margin: 2px 10px 0 0;
    width: 16px;
    height: 16px;
}
.form-outer .btn-outer {
    text-align: center;
    margin: 20px 0 0 0;
}
.form-outer .btn-outer .btn {
	background: #0e4094;
	color: #ffffff;
	min-width: 170px;
}

.form-outer .form-group .custom-file {
	display: inline-block;
    width: 100%;
    height: 30px;
    vertical-align: top;
    font-size: 12px;
    color: #000;
    font-weight: 400;
    border: 1px solid #C6C8CC;
    border-radius: 5px; 
    padding: 0 0;
    outline: none !important;
    box-shadow: none !important;
    background-color: #ffffff;
    position: relative;
}
.form-outer .form-group .custom-file .form-control {
	background-color: transparent;
	background: none;
	border: none;
	padding: 4px 10px;
}

.scholarship-block {
	text-align: center;
	margin-top: 40px;
}
.scholarship-block h2 {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	font-size: 24px;
	line-height: 30px;
	color: #0e4094;
	font-weight: 600;
}
.scholarship-block .scholarship-img {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	text-align: center;
}
.scholarship-block .scholarship-img img {
	display: inline-block;
	width: auto;
	vertical-align: top;
	margin: 10px 0 0 0;
}



.apply-btn {
	display: inline-block;
	width: 100%;
	text-align: center;
	vertical-align: top;
}
.apply-btn a {
	display: inline-block;
	width: auto;
	vertical-align: top;
	font-size: 24px;
	line-height: 30px;
	color: #fff;
	font-weight: 600;
	position: relative;
	padding: 8px 40px;
	border-radius: 10px;
	box-shadow: 0 3px 10px rgb(0 0 0 / 5%);
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0e4094+0,709cf3+100 */
	background: #0e4094; /* Old browsers */
	background: -moz-linear-gradient(top,  #0e4094 0%, #709cf3 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #0e4094 0%,#709cf3 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #0e4094 0%,#709cf3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e4094', endColorstr='#709cf3',GradientType=0 ); /* IE6-9 */
}
.apply-btn a:before {
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(254,254,254,0.2);
	width: 100%;
	height: 100%;
	content: "";
	max-width: 0px;
	transition: all 0.3s ease-in-out;
}
.apply-btn a:hover:before {
	max-width: 100%;
}


.faq-section {
	padding: 50px 0;
	position: relative;
}
.faq-section .faq-block {
	display: block;
	width: 100%;
	max-width: 680px;
	margin: 20px auto 0;
	counter-reset: number;
}

.accordion {
	display: inline-block;
	width: 100%;
	vertical-align: top;
}

.accordion .accordion-item {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	border: none;
	border-bottom: 1px solid #CAC6C6;
	position: relative;
	padding-left: 35px;
	border-radius: 0;
}
.accordion .accordion-item:before {
	content: "Q" counter(number) ": ";
	counter-increment: number 1;
	position: absolute;
	left: 0;
	top: 22px;
	font-weight: 700;
}
.accordion .accordion-item .accordion-header {
	display: inline-block;
	width: 100%;
	padding: 20px 20px 20px 0;
	padding-right: 50px;
	font-size: 18px;
	line-height: 24px;
	font-weight: 600;
	cursor: pointer;
	position: relative;
}
.accordion .accordion-item .accordion-header:after {
	position: absolute;
	right: 10px;
	top: 15px;
	width: 34px;
	height: 34px;
	content: "";
	background-image: url("https://allenwebsite-general.s3.ap-south-1.amazonaws.com/allen-website/landing-pages-2026/neet-se-pehle-neet/images/down-arrow.svg");
    background-size: 30px auto;
    background-position: center;
    background-repeat: no-repeat;
}
.accordion .accordion-item.show .accordion-header:after {
	background-image: url("https://allenwebsite-general.s3.ap-south-1.amazonaws.com/allen-website/landing-pages-2026/neet-se-pehle-neet/images/up-arrow.svg");
}
.accordion .accordion-item .accordion-body {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	padding: 0 20px 20px 0px;
	display: none;
}
.accordion .accordion-item .accordion-body p {
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
}
.accordion .accordion-item .accordion-body ul {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	padding: 10px 0 0 15px;
}
.accordion .accordion-item .accordion-body ul li {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	padding: 0 0 0 15px;
	margin-top: 8px;
	font-size: 14px;
	line-height: 18px;
	position: relative;
	list-style: none;
}
.accordion .accordion-item .accordion-body ul li:before {
	position: absolute;
	left: 0;
	top: 6px;
	width: 7px;
	height: 7px;
	background-color: #000;
	border-radius: 50%;
	content: "";
}


.testimonial-section {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
	padding: 80px 0 0 0;
	position: relative;
}
.testimonial-section:before {
    position: absolute;
    left: 0;
    top: 10px;
    width: 180px;
    height: 550px;
    content: "";
    z-index: 1;
    background-image: url(https://allenwebsite-general.s3.ap-south-1.amazonaws.com/allen-website/landing-pages-2026/neet-se-pehle-neet/images/bg-image02.png);
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
}

.testimonial-block {
	margin-top: 40px;
}

.testimonial-block .testimonial-box {
	width: 100%;
	display: flex;
}

.testimonial-block .testimonial-box .left-cnt {
	width: 35%;
	border-bottom: 2px dotted #264796;
}
.testimonial-block .testimonial-box .left-cnt .img {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	margin: 0 0 15px 0;
}
.testimonial-block .testimonial-box .left-cnt .img img {
	display: block;
	width: 100%;
}
.testimonial-block .testimonial-box .left-cnt .cnt {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	padding-bottom: 10px;
	text-align: center;
}
.testimonial-block .testimonial-box .left-cnt .cnt h2 {
	font-size: 22px;
	line-height: 28px;
	color: #264796;
}
.testimonial-block .testimonial-box .left-cnt .cnt p {
	font-size: 14px;
	line-height: 20px;
	color: #000;
	padding: 0;
	margin: 0;
}

.testimonial-block .testimonial-box .right-cnt {
	width: 60%;
	margin-left: 5%;
	padding: 25px;
	background-color: #fff;
	border-radius: 30px;
}
.testimonial-block .testimonial-box .right-cnt h2 {
	font-size: 20px;
	line-height: 28px;
	color: #264796;
	margin: 0 0 15px 0;
}
.testimonial-block .testimonial-box .right-cnt p {
	font-size: 12px;
	line-height: 20px;
	color: #000;
	margin: 0;
	padding: 0;
}

.brand-ambassadors .brand-inner {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin-top: 30px;
}
.brand-ambassadors .box-icon2 {
    display: inline-block;
    width: 100%;
    vertical-align: top;  
    /*background-color: #f2f2f2;
    padding: 20px 10px 0 10px;
    border-radius: 20px;
    margin-bottom: 10px;
    box-shadow: 0px 11px 6px -5px rgb(0 0 0 / 9%);*/
}
.brand-ambassadors .box-icon2 img {
    display: block;
    margin: 0 auto 0;
    width: 100%;
    max-width: 210px;
}
.brand-ambassadors p {
    font-size: 16px;
    line-height: 24px;
    margin: 0;
    padding: 0 0 5px 0;
    color: #000;
}
.brand-ambassadors p.rank {
	color: #034589;
}

.owl-carousel .owl-dots {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	margin: 20px 0 0 0;
	text-align: center;
}
.owl-carousel .owl-dots .owl-dot {
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: 1px solid #264796;
	margin: 0 5px;
}
.owl-carousel .owl-dots .owl-dot.active {
	background-color: #e4e4e4;
}

.brand-ambassadors.owl-carousel .owl-dots .owl-dot {
	border-color: #e4e4e4;
	background-color: #e4e4e4;
}
.brand-ambassadors.owl-carousel .owl-dots .owl-dot.active {
	background-color: #0c54a0;
	border-color: #0c54a0;
}

.form-outer #otpdetail .form-group .form-control {
	width: 100%;
}
.form-outer #otpdetail .text-info {
	font-size: 14px;
}

.btn-outer {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	vertical-align: top;
	text-align: center;
}
.btn-outer a {
	display: inline-block;
	width: auto;
	vertical-align: top;
	background-color: #0c549f;
	padding: 7px 35px;
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	text-transform: uppercase;
	border-radius: 20px;
	transition: all 0.3s ease-in-out;
}
.btn-outer a:hover {
	background-color: #000;
}

.experience-section {
	padding: 100px 0 0 0;
	position: relative;
}
.experience-section:before {
	position: absolute;
	right: 0;
	top: 20%;
	width: 80px;
	height: 300px;
	content: "";
	z-index: 1;
	background-image: url("https://allenwebsite-general.s3.ap-south-1.amazonaws.com/allen-website/landing-pages-2026/neet-se-pehle-neet/images/bg-image03.png");
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
}
.experience-section .experience-block {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	margin: 10px 0 20px 0;
	position: relative;
	z-index: 2;
}
.experience-section .experience-block .experience-box {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	margin: 50px 0 0 0;
	text-align: center;
}
.experience-section .experience-block .experience-box .icon {
	display: inline-block;
	width: 110px;
	height: 110px;
	background-color: #f5f5f5;
	padding: 20px;
	border-radius: 50%;
}
.experience-section .experience-block .experience-box .icon img {
	width: 100%;
}
.experience-section .experience-block .experience-box h2 {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	font-size: 18px;
	line-height: 28px;
	color: #000;
	font-weight: 400;
	margin: 10px 0 0 0;
}

.faq-section .bottom-block {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	margin-top: 40px;
	text-align: center;
}
.faq-section .bottom-block p {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	font-size: 22px;
	line-height: 30px;
	margin: 0 0 25px 0;
	font-weight: 600;
}
.faq-section .bottom-block .btn-outer a {
	font-size: 18px;
	line-height: 30px;
	min-width: 280px;
	text-align: center;
}

.batch-section {
	margin-top: 50px;
}
.batch-section .container {
	max-width: 920px;
}
.batch-section .batch-image {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	position: relative;
}
.batch-section.ltr .batch-image {
	text-align: right;
}
.batch-section.ltr .batch-image:before {
	display: none;
}
.batch-section .batch-image img {
	display: inline-block;
	width: 100%;
	max-width: 370px;
}
.batch-section .batch-cnt {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	padding-left: 20px;
}
.batch-section.ltr .batch-cnt {
	text-align: left;
}
.batch-section .batch-cnt heading {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	padding: 0 0 7px 0;
	margin: 0 0 10px 0;
	position: relative;
}
.batch-section .batch-cnt heading h2 {
	font-size: 28px;
	line-height: 38px;
	color: #000;
	font-weight: 600;
	margin: 0 0 2px 0;
	padding: 0;
}
.batch-section .batch-cnt heading h2 span {
	color: #0c549f;
	font-weight: 700;
	font-size: 24px;
}
.batch-section.ltr .batch-cnt heading:before {
	right: auto;
	left: 0;
}
.batch-section .batch-cnt  .batch-cnt-inner {
	display: inline-block;
	width: 100%;
	margin-top: 10px;
	text-align: left;
}
.batch-section .batch-cnt  .batch-cnt-inner p {
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: justify;
}
.batch-section .batch-cnt  .batch-cnt-inner p span {
	color: #0c549f;
	font-weight: 600;
}
.batch-section .batch-cnt ul {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	padding: 0px 0 15px 0;
}
.batch-section .batch-cnt ul li {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	font-size: 18px;
	line-height: 24px;
	color: #000;
	font-weight: 400;
	padding: 0 0 0 32px;
	margin: 0 0 17px 0;
	position: relative;
}
.batch-section .batch-cnt ul li:before {
	position: absolute;
	left: 0;
	top: 0px;
	width: 24px;
	height: 24px;
	background-image: url("https://allenwebsite-general.s3.ap-south-1.amazonaws.com/allen-website/landing-pages-2026/neet-se-pehle-neet/images/list-icon.svg");
    background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
    content: "";
}
.batch-section .batch-cnt .btn-outer {
	text-align: left;
	margin-top: 5px;
}
.formErr {
    font-size: 12px;
    line-height: 18px;
    margin-top: 3px;
    display: inline-block;
    width: 100%;
    vertical-align: top;
}


.how-to-reg-section {
	margin-top: 50px;
	background-color: #105CAA;
}
.how-to-reg-section .container {
	max-width: 920px;
	box-shadow: 0px -17px 20px 0px rgb(0 0 0 / 5%);
	border-radius: 30px 30px 0 0;
	padding: 40px 30px;
}
.how-to-reg-section .reg-block {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	margin-top: 30px;
}
.how-to-reg-section .reg-block .reg-box {
	display: flex;
	width: 100%;
	height: 100%;
	vertical-align: top;
	background-color: #ffffff;
	border-radius: 10px;
	padding: 30px 15px;
	align-items: center;
	justify-content: center;
	height: 100%;
}
.how-to-reg-section .reg-block .reg-box p {
	font-size: 16px;
	line-height: 24px;
	color: #000;
	text-align: center;
	font-weight: 600;
}

.thankyou-section {
	display: flex;
	width: 100%;
	height: 100vh;
	vertical-align: top;
	background-image: url("https://allenwebsite-general.s3.ap-south-1.amazonaws.com/allen-website/landing-pages-2026/neet-se-pehle-neet/images/thankyou-bg.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    justify-content: center;
    align-items: center;
}
.thankyou-section .thankyou-block {
	display: inline-block;
	width: 95%;
	max-width: 520px;
	background-color: #f2f2f2;
	border-radius: 15px;
	padding: 20px;
	text-align: center;
	height: auto;
}
.thankyou-section .thankyou-block h2 {
	font-size: 24px;
	line-height: 34px;
	color: #000;
	font-weight: 600;
	margin-bottom: 10px;
}
.thankyou-section .thankyou-block h3 {
	font-size: 18px;
	line-height: 28px;
	color: #000;
	font-weight: 600;
	margin-bottom: 3px;
}
.thankyou-section .thankyou-block h4 {
	font-size: 18px;
	line-height: 28px;
	color: #000;
	font-weight: 500;
}
.thankyou-section .thankyou-block h4 span {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	font-weight: 700;
	color: #0c549f;
	font-size: 30px;
	line-height: 48px;
}
.thankyou-section .thankyou-block h5 {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	font-size: 14px;
	line-height: 24px;
	color: #000;
	font-weight: 500;
	margin: 10px 0 0 0;
	padding: 0;
}
.thankyou-section .thankyou-block h5 img {
	display: inline-block;
	width: 24px;
	height: auto;
	vertical-align: top;
	margin: 0 5px 0 0;
}
.thankyou-section .thankyou-block img {
	max-width: 100px;
	display: inline-block;
	vertical-align: top;
}
.thankyou-section .thankyou-block p {
	text-wrap: balance;
	font-size: 14px;
	line-height: 20px;
}
.thankyou-section .thankyou-block p span {
	color: #55b400;
}

.is-allen {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  margin-top: 15px;
  text-align: center;
}
.is-allen h2 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  margin: 0 0 4px 0;
  padding: 0;
  font-size: 24px;
  line-height: 30px;
}
.is-allen p {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  margin-top: 0;
  padding: 0;
  font-size: 16px;
  line-height: 24px;
}

.form-outer .form-group #timermsg {
    color: #000 !important;
    margin: 10px 0 0 0;
    float: left;
}


.login-section {
	display: flex;
	width: 100%;
	height: 100vh;
	vertical-align: top;
	background-image: url("https://allenwebsite-general.s3.ap-south-1.amazonaws.com/allen-website/landing-pages-2026/neet-se-pehle-neet/images/thankyou-bg.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    justify-content: center;
    align-items: center;
}
.login-section .login-block {
	display: inline-block;
	width: 95%;
	max-width: 420px;
	border-radius: 15px;
	background-color: #f2f2f2;
	padding: 15px;
	text-align: center;
	height: auto;
}
.login-section .login-block h2 {
	font-size: 24px;
	line-height: 34px;
	color: #000;
	font-weight: 600;
	margin-bottom: 20px;
}
.login-section .form-outer {
	background-color: transparent;
	padding: 0;
	width: 100%;
	max-width: 100%;
	box-shadow: none;
}
.login-section .form-outer .form-group label {
	width: 100%;
	text-align: left;
}
.login-section .form-outer .form-group .form-control {
	width: 100%;
	height: 40px;
}
.login-section .form-outer .btn-outer {
	margin-top: 10px;
}
.login-section .form-outer .btn-outer .btn {
	padding: 8px 10px;
}
.login-section .form-outer .forgot {
	float: right;
	width: auto;
	font-size: 13px;
	line-height: 18px;
	color: #666666;
	font-weight: 400;
}
.login-section .form-outer .forgot:hover {
	color: #000;
}
.login-section .login-block h3 {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	font-size: 14px;
	line-height: 20px;
	color: #666666;
	font-weight: 400;
	margin: 15px 0 5px;
}
.login-section .login-block h4 {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	font-size: 16px;
	line-height: 24px;
	color: #000;
	font-weight: 400;
	margin: 0;
}
.login-section .login-block h4 a {
	color: #000;
}

footer {
	padding: 30px 0;
	background-color: #005BAA;
	margin-top: 20px;
}
footer p {
	font-size: 14px;
	line-height: 24px;
	color: #fff;
	font-weight: 400;
	float: left;
}
footer .footer-social {
	float: right;
}
footer .footer-social li {
	float: left;
	width: auto;
	margin-left:15px;
}
footer .footer-social li img {
	width: 24px;
}

.thankyou-section {
	display: flex;
	width: 100%;
	height: 100vh;
	vertical-align: top;
	background: linear-gradient(180deg, #FFCD2F 75.79%, #997B1C 106.54%);
    justify-content: center;
    align-items: center;
}
.thankyou-section .thankyou-block {
	display: inline-block;
	width: 95%;
	max-width: 640px;
	background-color: rgba(254, 254, 254, 0.7);
	border-radius: 15px;
	padding: 20px 0;
	text-align: center;
	height: auto;
}
.thankyou-section .thankyou-block img {
	max-width: 150px;
	display: inline-block;
	vertical-align: top;
}
.thankyou-section .thankyou-block h2 {
	font-size: 30px;
	line-height: 40px;
	color: #000;
	font-weight: 800;
	margin-bottom: 10px;
}
.thankyou-section .thankyou-block p {
	text-wrap: balance;
	font-size: 18px;
	line-height: 28px;
	font-weight: 500;
}
.thankyou-section .thankyou-block .btn-outer {
	margin-top: 20px;
}
.thankyou-section .thankyou-block p span {
	color: #1159a4;
}

.formErr {
    font-size: 11px;
    line-height: 18px;
    margin-top: 3px;
    display: inline-block;
    width: 100%;
    vertical-align: top;
}
#otpdetail .form-control {
    width: 100% !important;
}

#otpdetail #divTimer #timermsg {
    color: #000 !important;
    font-size: 14px;
    margin-top: 8px;
    float: left;
}